Auto Multiple Choice - Bug # 472: Saisie automatique : le bouton valider est grisé, impossible a
sélectionner

Status: Closed Priority: Immediate
Author: Frédéric Bréal Category: Graphical Interface
Created: 03/31/2017 Assignee:

Updated: 04/01/2017 Due date:

Description: Impossible de sélectionner un nouveau fichier réponse pdf d'un ancien projet.

Je testerai en mod debug aprés mes cours ainsi qu'avec un nouveau sujet.

Ubuntu 16.04 a jour et AMC 1.3.0+hg2017-03-27

History

04/01/2017 12:39 pm - Frédéric Bréal
- File AMC-DEBUG-fabrication_sujet.log added

- File AMC-DEBUG-selection_copies.log added

- File AMC-DEBUG-ancien-sujet.log added

- File Capture_du_2017-04-01_11-37-09.png added

Impossible de sélectionner un fichier réponse (ancien ou nouveau sujet).

Y a-t-il une méthode simple pour revenir a I'ancienne version (je suis nul en technique informatique, j'ai essayé d'installer la version de développement

sur un autre pc, je n'y suis pas arrivé) ?

04/01/2017 12:49 pm - Alexis Bienveniie

Avez-vous bien sélectionné une des possibilités en bas a gauche (_Copies toutes différentes_ ou _Certaines copies ont été photocopiées_)?

04/01/2017 01:00 pm - Frédéric Bréal

- File Capture_du_2017-04-01_13-00-53.png added

> Avez-vous bien sélectionné une des possibilités en bas a gauche (Copies toutes différentes ou Certaines copies ont été photocopiées)?

Pour I'ancien sujet (testpdfform), c'était déja sélectionné car j'avais fait un test avec 2 copies et pour le nouveau, je viens juste de revérifier.

pdf, jpeg ou png n'ont pas d’influence sur le bouton valider

04/01/2017 03:16 pm - Frédéric Bréal

Je viens de mettre a jour AMC 1.3.0+hg2017-03-30, probléme résolu, merci pour la rapidité.

J'en ai profité pour lancer en mode debug pour vérifier le probléme du post #468 mais échec au sens ou AMC a fonctionné normalement (création du
pdf tous les étudiants du premier coup).

Je retenterai avec mes sujets plus lourds.

Merci.

04/01/2017 08:07 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Closed

05/14/2025 1/2




Super, merci.
